--- 
vendor: "ESRI"
id: "19"
title: "Landschapstypen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  LANDSCHAP: 
    type: "string"
    esriLength: 34
    esriType: "esriFieldTypeString"
  POPID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  POP_NAAM: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  GEOMETRIE_AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GEOMETRIE_LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"